@charset "utf-8";
/* CSS Document */

body {
	background: url(theme/bg.png) #95c61e repeat-x;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
}

p, h1, h2, h3, h4, h5, h6 {
	margin: 0;
}

.box {
	display: none;
}

/*Styles*/

.greentxt {
	color: #73921D;
}

/*Layout*/

#cont {
	background: url(theme/top.jpg) no-repeat top;
	width: 900px;
	margin: 0 auto;
}

/*Nav*/

.nav {
	position: absolute;
	margin: 108px 0 0 270px;
	}
	
.nav ul {
		text-shadow: 1px 1px #505050;
}

/*Left Pane*/

.left-pane {
	width: 245px;
	float: left;
	padding-top: 210px;
}

.estimate {
	margin: 0 auto;
	width: 199px;
	height: 83px;
	margin-bottom: 3px;
}

.estimate a {
	background: url(theme/btn-estimate.gif) 0 0;
	width: 199px;
	height: 83px;
	cursor: pointer;
	display: block;
}

.estimate a:hover {
	background-position: 0 -83px;
}

.book {
	margin: 0 auto;
	width: 199px;
	height: 84px;
}

.book a {
	background: url(theme/btn-book.gif) 0 0;
	width: 199px;
	height: 84px;
	cursor: pointer;
	display: block;
}

.book a:hover {
	background-position: 0 -84px;
}

/*Right Pane*/

.right-pane {
	width: 655px;
	float: left;
	padding-top: 125px;
}

.info {
	padding: 0 35px;
	min-height: 550px;
	font-size: 12px;
	background:url(theme/pane-mid.png) repeat-y;
}

.info a:link, .info a:visited { color: #7CAC05; text-decoration: none; }
.info a:hover, .info a:active { text-decoration: underline; }

/*Footer*/

.footer {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #73a513;
	padding: 10px 0 0 263px;
}

.footer a:link, .footer a:visited { color: #FFF; text-decoration: none; text-shadow: 1px 1px #73a513; }
.footer a:hover, .footer a:active { text-decoration: underline; }

/*Sitemap*/

.sitemap ul li {
	margin: 5px auto;
	}
	
/*Forms*/

.tarea {
	border-radius: 7px;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 2px 2px;
	border: 1px solid #999;
}

#submit a, #submit {
	display: block;
	overflow: hidden;
	cursor: pointer;
	font-size: 0px;
	border: none;
	background: url(theme/btn-submit.gif) 0 0;
	height: 33px;
	width: 68px;
}

#submit:hover {
	background-position: 0 -33px;
}

/*Pop up*/
#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}


#dialog-box {
	
	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	
	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
		background: #95C61E; 
		border: #464646 1px solid;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	width:328px; 
	
	/* make sure it has the highest z-index */
	position:absolute; 
	z-index:5000; 

	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align:centre; 
	padding:10px; 
	margin:13px;
	color: #FFF;
	font-family:arial;
	font-size:16px; 
}

a.button {
	/* styles for button */
	margin:10px auto 0 auto;
	text-align:center;
	background-color: #B1140F;
	display: block;
	width:50px;
	padding: 5px 10px 6px;
	color: #f5f874;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	
	/* css3 implementation :) */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	
}

a.button:hover {
	background-color: #1F1F1F;	
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:10px 0 10px 20px; 
	padding:0; 
	height:50px;
}